﻿
/*焦点图*/
.swipe{ position:relative; overflow:hidden}
.swipe .orange{background:rgba(255,153,0,0.5); position:absolute; left:0; bottom:0; height:30px; width:100%; z-index:5; display:none;}
.swipe .orange p{ line-height:30px; color:#ffffff; text-indent:15px; display:none;}
.swipe .pagination{ bottom:0px; text-align: center; height:30px; z-index:10 }


.wrapper{}
.pop{ padding-top:10px;}
.popL{ width:50%;}
.popR{ width:50%;}
.popL a{ display:block; padding-right:5px;}
.popR a{ display:block; padding-left:5px;}
.popL-1{ width:67%;}
.popR-1{ width:33%;}
.popL-1 h1{padding-right:5px;}
@media screen and (min-width:320px){
.popL-1 a{ display:block; background-size:cover; width:100%; height:91px;}
}
@media screen and (min-width:375px){
.popL-1 a{ display:block; background-size:cover; width:100%; height:109px;}
}

@media screen and (min-width:414px){
.popL-1 a{ display:block; background-size:cover; width:100%; height:121px;}
}
.popR-1 a{ display:block; padding-left:5px;}






